Bug 54211 - Allow pre/post for steps
Summary: Allow pre/post for steps
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-01 19:50 UTC by Michael Fulbright
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-01 19:51:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2001-10-01 19:50:36 UTC
Allow defining pre and post actions for a step, so for example you can skip
a step if conditions don;t require calling it)

Comment 1 Jeremy Katz 2002-02-14 23:00:03 UTC
Not for hampton


Note You need to log in before you can comment on or make changes to this bug.